ホーム 開発支援情報 よくあるご質問 アプリケーションについて T-01A(HT-01A、HT-02A)向けのアプリケーションを開発したいのですが、Windows Mobile®6 SDK Standardでも可能ですか?

アプリケーションについて

T-01A(HT-01A、HT-02A)向けのアプリケーションを開発したいのですが、Windows Mobile®6 SDK Standardでも可能ですか?

いいえ、できません。SDKは、端末に搭載されたOSに対応したものを利用しなければなりません。T-01AのOSはProfessionalですので、SDKはStandardではなくProfessionalを利用してください。

お問い合わせ
「docomo Developer support」及び「作ろうスマートフォン/iモードコンテンツ」に関するお問い合わせです。よくあるご質問や技術ブログで解決しない場合は、お問い合わせください。